{% extends "@ChillPerson/Person/layout.html.twig"  %}

{% set activeRouteKey = 'chill_person_resource_list' %}
{# {% set person = person %} #}

{% block title  'Remove resource'|trans %}

{% block content %}
{{ include('@ChillMain/Util/confirmation_template.html.twig',
    {
        'title'             : 'Remove resource'|trans,
        'confirm_question'  : 'Are you sure you want to remove the resource for "%name%" ?'|trans({ '%name%' : person.firstname ~ ' ' ~ person.lastname } ),
        'cancel_route'      : 'chill_person_resource_list',
        'cancel_parameters' : { 'person_id' : person.id },
        'form'              : form
    } ) }}
{% endblock %}